[BlueOnyx:14271] Re: WARNING: Your ClamAV installation is OUTDATED!

Gerald Waugh gwaugh at frontstreetnetworks.com
Sun Jan 19 16:36:30 PET 2014


On 01/19/2014 10:18 AM, Michael Stauber wrote:
> Hi Gerald,
>
>> Started seeing this in logwatch a couple days ago
>> is there an update?
>>
>>     WARNING: Your ClamAV installation is OUTDATED!
>>     WARNING: Local version: 0.98 Recommended version: 0.98.1
> Yeah, it'll be on YUM either today or tomorrow. Thanks for the heads up.
>
Thanks Michael !

-- 
Gerald



More information about the Blueonyx mailing list